VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | Public Attributes | List of all members
DragDescription Struct Reference
Version 4.7

Drag description. More...

## Public Member Functions
| DragDescription (const SharedPointer< IDataPackage > &data, CPoint bitmapOffset=CPoint(), const SharedPointer< CBitmap > &bitmap=nullptr)

## Public Attributes
SharedPointer< IDataPackage > | data
SharedPointer< CBitmap > | bitmap
CPoint | bitmapOffset

## Detailed Description

Drag description.

## Constructor & Destructor Documentation

DragDescription | ( | const SharedPointer< IDataPackage > & | data,
|  | CPoint | bitmapOffset = `CPoint ()`,
|  | const SharedPointer< CBitmap > & | bitmap = `nullptr`
| ) |  |
| inline explicit

## Member Data Documentation

SharedPointer<CBitmap> bitmap

CPoint bitmapOffset

SharedPointer<IDataPackage> data

The documentation for this struct was generated from the following file:

- dragging.h